.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.181061,0.000000,0.000000,0.181061,0,0);-ms-transform:matrix(0.181061,0.000000,0.000000,0.181061,0,0);-webkit-transform:matrix(0.181061,0.000000,0.000000,0.181061,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.176000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-1.152000px;}
._3{width:1.064000px;}
._23{width:278.784000px;}
._10{width:387.504000px;}
._f{width:448.872000px;}
._6{width:468.768000px;}
._24{width:498.104000px;}
._7{width:503.328000px;}
._9{width:595.344000px;}
._1e{width:610.632000px;}
._21{width:615.040000px;}
._26{width:646.632000px;}
._11{width:650.664000px;}
._4{width:652.296000px;}
._1f{width:660.152000px;}
._22{width:664.560000px;}
._0{width:685.000000px;}
._27{width:696.152000px;}
._17{width:704.920000px;}
._1{width:734.480000px;}
._15{width:737.784000px;}
._a{width:746.504000px;}
._20{width:751.312000px;}
._12{width:755.480000px;}
._25{width:757.928000px;}
._5{width:760.064000px;}
._1c{width:776.200000px;}
._28{width:787.312000px;}
._b{width:788.936000px;}
._d{width:794.576000px;}
._29{width:804.464000px;}
._19{width:806.424000px;}
._2{width:825.720000px;}
._18{width:845.032000px;}
._1a{width:855.944000px;}
._13{width:865.792000px;}
._e{width:871.320000px;}
._16{width:877.832000px;}
._c{width:886.496000px;}
._14{width:896.232000px;}
._1d{width:916.880000px;}
._1b{width:947.104000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:96.000000px;}
.y27{bottom:2.317576px;}
.y13{bottom:3.766061px;}
.y18{bottom:3.773303px;}
.y2e{bottom:5.076939px;}
.y29{bottom:5.352152px;}
.y2b{bottom:5.359394px;}
.y1d{bottom:6.228485px;}
.y1a{bottom:6.242970px;}
.y1e{bottom:6.807879px;}
.y1b{bottom:6.822364px;}
.y7{bottom:7.387273px;}
.y24{bottom:7.390894px;}
.yd{bottom:7.676970px;}
.ya{bottom:7.966667px;}
.y10{bottom:8.393970px;}
.y31{bottom:12.167273px;}
.y26{bottom:13.489015px;}
.y0{bottom:29.693939px;}
.y25{bottom:30.418182px;}
.y2f{bottom:53.612045px;}
.y23{bottom:72.152652px;}
.y2d{bottom:94.166000px;}
.y22{bottom:112.134455px;}
.y21{bottom:135.614394px;}
.y20{bottom:157.921061px;}
.y1f{bottom:180.227727px;}
.y1c{bottom:202.534394px;}
.y19{bottom:223.827121px;}
.y16{bottom:236.885212px;}
.y2c{bottom:244.851879px;}
.y14{bottom:251.949455px;}
.y17{bottom:263.385242px;}
.y11{bottom:267.006455px;}
.y15{bottom:278.449485px;}
.ye{bottom:286.713091px;}
.y12{bottom:293.513727px;}
.yf{bottom:308.585212px;}
.yb{bottom:328.733636px;}
.y2a{bottom:332.789394px;}
.yc{bottom:351.330000px;}
.y8{bottom:351.909394px;}
.y9{bottom:374.216061px;}
.y5{bottom:374.795455px;}
.y6{bottom:397.681515px;}
.y3{bottom:414.360818px;}
.y4{bottom:414.932970px;}
.y28{bottom:419.720212px;}
.y1{bottom:433.335970px;}
.y2{bottom:433.915364px;}
.y30{bottom:656.286758px;}
.h9{height:14.340000px;}
.hf{height:17.526667px;}
.he{height:18.106061px;}
.hb{height:20.568485px;}
.ha{height:20.586591px;}
.hc{height:21.582424px;}
.h5{height:21.600530px;}
.h7{height:22.161818px;}
.h6{height:22.741212px;}
.hd{height:22.759318px;}
.h8{height:23.773258px;}
.h4{height:36.703125px;}
.h10{height:36.954470px;}
.h3{height:42.820312px;}
.h11{height:73.406250px;}
.h1{height:626.831818px;}
.h2{height:663.550909px;}
.h0{height:738.727273px;}
.w3{width:150.519303px;}
.w4{width:151.098697px;}
.w5{width:168.495000px;}
.w6{width:184.124152px;}
.w7{width:798.658333px;}
.w2{width:799.092879px;}
.w1{width:799.925758px;}
.w0{width:956.000000px;}
.x12{left:10.711545px;}
.x10{left:26.217576px;}
.xe{left:32.446061px;}
.x17{left:33.460000px;}
.x19{left:34.473939px;}
.x3{left:36.936364px;}
.x9{left:39.109091px;}
.x7{left:41.136970px;}
.x1b{left:42.462333px;}
.xc{left:44.606091px;}
.x5{left:46.778818px;}
.x1{left:49.827879px;}
.x1d{left:50.986667px;}
.xa{left:55.766667px;}
.x0{left:77.856061px;}
.x14{left:166.590242px;}
.x6{left:183.972061px;}
.xb{left:192.228424px;}
.xd{left:195.125394px;}
.x13{left:196.863576px;}
.x15{left:198.746606px;}
.x4{left:200.919333px;}
.x2{left:203.816303px;}
.x8{left:209.610242px;}
.x11{left:211.782970px;}
.xf{left:214.535091px;}
.x16{left:220.495606px;}
.x23{left:245.119848px;}
.x20{left:343.921000px;}
.x1e{left:364.924030px;}
.x22{left:369.559182px;}
.x18{left:371.739152px;}
.x21{left:377.091303px;}
.x1f{left:379.264030px;}
.x1a{left:523.554848px;}
.x1c{left:692.774091px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.324017pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-2.120837pt;}
._3{width:1.958828pt;}
._23{width:513.242510pt;}
._10{width:713.396485pt;}
._f{width:826.375230pt;}
._6{width:863.003849pt;}
._24{width:917.011548pt;}
._7{width:926.628954pt;}
._9{width:1096.030795pt;}
._1e{width:1124.176067pt;}
._21{width:1132.291213pt;}
._26{width:1190.452218pt;}
._11{width:1197.875146pt;}
._4{width:1200.879665pt;}
._1f{width:1215.342594pt;}
._22{width:1223.457741pt;}
._0{width:1261.087866pt;}
._27{width:1281.618745pt;}
._17{width:1297.760669pt;}
._1{width:1352.180753pt;}
._15{width:1358.263431pt;}
._a{width:1374.316987pt;}
._20{width:1383.168536pt;}
._12{width:1390.841841pt;}
._25{width:1395.348619pt;}
._5{width:1399.281004pt;}
._1c{width:1428.987448pt;}
._28{width:1449.444686pt;}
._b{width:1452.434477pt;}
._d{width:1462.817741pt;}
._29{width:1481.021590pt;}
._19{width:1484.629958pt;}
._2{width:1520.153975pt;}
._18{width:1555.707448pt;}
._1a{width:1575.796485pt;}
._13{width:1593.926695pt;}
._e{width:1604.103766pt;}
._16{width:1616.092385pt;}
._c{width:1632.042845pt;}
._14{width:1649.966862pt;}
._1d{width:1687.979916pt;}
._1b{width:1743.622427pt;}
.fs1{font-size:88.368201pt;}
.fs0{font-size:103.096234pt;}
.fs2{font-size:176.736402pt;}
.y27{bottom:4.266667pt;}
.y13{bottom:6.933333pt;}
.y18{bottom:6.946667pt;}
.y2e{bottom:9.346667pt;}
.y29{bottom:9.853333pt;}
.y2b{bottom:9.866667pt;}
.y1d{bottom:11.466667pt;}
.y1a{bottom:11.493333pt;}
.y1e{bottom:12.533333pt;}
.y1b{bottom:12.560000pt;}
.y7{bottom:13.600000pt;}
.y24{bottom:13.606667pt;}
.yd{bottom:14.133333pt;}
.ya{bottom:14.666667pt;}
.y10{bottom:15.453333pt;}
.y31{bottom:22.400000pt;}
.y26{bottom:24.833333pt;}
.y0{bottom:54.666667pt;}
.y25{bottom:56.000000pt;}
.y2f{bottom:98.700000pt;}
.y23{bottom:132.833333pt;}
.y2d{bottom:173.360000pt;}
.y22{bottom:206.440000pt;}
.y21{bottom:249.666667pt;}
.y20{bottom:290.733333pt;}
.y1f{bottom:331.800000pt;}
.y1c{bottom:372.866667pt;}
.y19{bottom:412.066667pt;}
.y16{bottom:436.106667pt;}
.y2c{bottom:450.773333pt;}
.y14{bottom:463.840000pt;}
.y17{bottom:484.893333pt;}
.y11{bottom:491.560000pt;}
.y15{bottom:512.626667pt;}
.ye{bottom:527.840000pt;}
.y12{bottom:540.360000pt;}
.yf{bottom:568.106667pt;}
.yb{bottom:605.200000pt;}
.y2a{bottom:612.666667pt;}
.yc{bottom:646.800000pt;}
.y8{bottom:647.866667pt;}
.y9{bottom:688.933333pt;}
.y5{bottom:690.000000pt;}
.y6{bottom:732.133333pt;}
.y3{bottom:762.840000pt;}
.y4{bottom:763.893333pt;}
.y28{bottom:772.706667pt;}
.y1{bottom:797.773333pt;}
.y2{bottom:798.840000pt;}
.y30{bottom:1208.226667pt;}
.h9{height:26.400000pt;}
.hf{height:32.266667pt;}
.he{height:33.333333pt;}
.hb{height:37.866667pt;}
.ha{height:37.900000pt;}
.hc{height:39.733333pt;}
.h5{height:39.766667pt;}
.h7{height:40.800000pt;}
.h6{height:41.866667pt;}
.hd{height:41.900000pt;}
.h8{height:43.766667pt;}
.h4{height:67.570607pt;}
.h10{height:68.033333pt;}
.h3{height:78.832374pt;}
.h11{height:135.141213pt;}
.h1{height:1154.000000pt;}
.h2{height:1221.600000pt;}
.h0{height:1360.000000pt;}
.w3{width:277.106667pt;}
.w4{width:278.173333pt;}
.w5{width:310.200000pt;}
.w6{width:338.973333pt;}
.w7{width:1470.333333pt;}
.w2{width:1471.133333pt;}
.w1{width:1472.666667pt;}
.w0{width:1760.000000pt;}
.x12{left:19.720000pt;}
.x10{left:48.266667pt;}
.xe{left:59.733333pt;}
.x17{left:61.600000pt;}
.x19{left:63.466667pt;}
.x3{left:68.000000pt;}
.x9{left:72.000000pt;}
.x7{left:75.733333pt;}
.x1b{left:78.173333pt;}
.xc{left:82.120000pt;}
.x5{left:86.120000pt;}
.x1{left:91.733333pt;}
.x1d{left:93.866667pt;}
.xa{left:102.666667pt;}
.x0{left:143.333333pt;}
.x14{left:306.693333pt;}
.x6{left:338.693333pt;}
.xb{left:353.893333pt;}
.xd{left:359.226667pt;}
.x13{left:362.426667pt;}
.x15{left:365.893333pt;}
.x4{left:369.893333pt;}
.x2{left:375.226667pt;}
.x8{left:385.893333pt;}
.x11{left:389.893333pt;}
.xf{left:394.960000pt;}
.x16{left:405.933333pt;}
.x23{left:451.266667pt;}
.x20{left:633.160000pt;}
.x1e{left:671.826667pt;}
.x22{left:680.360000pt;}
.x18{left:684.373333pt;}
.x21{left:694.226667pt;}
.x1f{left:698.226667pt;}
.x1a{left:963.866667pt;}
.x1c{left:1275.400000pt;}
}
